# Convert

## Table of Contents

- [Introduction](#introduction)
- [Usage](#usage)
- [Examples](#examples)

## Introduction

The `convert` tool can be used to convert models to various formats.
For example, this can be used to convert ONNX models to TensorRT.

## Usage

See `polygraphy convert -h` for usage information.

## Examples

For examples, see [this directory](../../../examples/cli/convert)
